.shop-section {
    margin: 150px 0;
}

h1 {
    font-family: "Emerald", Arial, Helvetica, sans-serif;
    font-size: 3rem;
    padding: 0 40px;
}

.products h2 {
    font-size: clamp(1.5rem, 1.5vw, 50px) !important;
    text-align: left;
}

.products p {
    font-size: 1.5rem !important;
    text-align: left;
}

#productList {
    justify-content: start;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 0 40px;
}

.products {
    width: 100%;
    align-items: start;
    border-radius: 10px;
}

.products:hover {
    color: rgb(2, 0, 133);
}

@media (max-width: 1200px) {
    .products p {
        font-size: 1rem !important;
        text-align: left;
    }

    #productList {
        grid-template-columns: repeat(3, 1fr);
    }

}

@media (max-width: 767px) {

    .shop-section {
        margin: 30px 0 60px 0;
    }

    h1 {
        font-size: 2.5rem;
        padding: 0 20px;
    }

    #productList {
        grid-template-columns: repeat(2, 1fr);
        padding: 0 20px;
    }
}

@media (max-width: 460px) {
    h1 {
        font-size: 1.9rem;
        padding: 0 20px;
    }

    .products h2 {
        font-size: 1.2rem !important;
        text-align: left;
    }

    #productList {
        gap: 10px;
    }

}